Subject: Re: [lojban] RECORD: place structure.

From: John Cowan <[email-masked]>
Date: Fri, 19 May 2000 14:34:26 -0400

"James F. Carter" wrote:

> From time to time in the past, the fashion has shifted between giving
> numbered places to "all" "essential" arguments of a gismu, versus letting
> the more outre' arguments be served by <BAI> phrases.

See my discussion of the four pressures (brevity, convenience, metaphysical
necessity, consistency) at
http://www.lojban.org/files/reference-grammar/chap12.html#s16 .

(Jimc, I don't know if you've gotten to read this chapter, but I'd be
interested to hear what you think. It's mostly my reduction of Nick's paper.)

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)